arrangers:
- link: artist/6371
  names:
    en: taste
- link: artist/9376
  names:
    en: NEO
    ja: ネオ
catalog: MTCD-0002
categories:
- Animation
category: Animation
classification: Arrangement
composers:
- link: artist/1991
  names:
    en: Nijine
    ja: 虹音
- link: artist/3100
  names:
    en: Tomokazu Tashiro
    ja: 田代智一
- link: artist/138
  names:
    en: Kenji Ito
    ja: 伊藤賢治
- link: artist/656
  names:
    en: Satoshi Yaginuma
    ja: 八木沼悟志
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- link: artist/151
  names:
    en: Tomoyuki Nakazawa
    ja: 中沢伴行
- link: artist/6194
  names:
    en: Yoshiki Fukuyama
    ja: 福山芳樹
- link: artist/319
  names:
    en: Yoko Kanno
    ja: 菅野よう子
- link: artist/14329
  names:
    en: Kota Mori
    ja: 森浩太
- link: artist/5007
  names:
    en: Kazuhiko Kato
    ja: 加藤和彦
covers: []
discs:
- disc_length: '43:46'
  name: Disc 1
  tracks:
  - names:
      Japanese: MOON SIGNAL（「おとめ妖怪ざくろ」より）
      Romaji: MOON SIGNAL (from [Otome Youkai Zakuro])
    track_length: '4:10'
  - names:
      Japanese: ハレ晴れユカイ（「涼宮ハルヒの憂鬱」より）
      Romaji: Hare Haruka Yukai (from [The Melancholy of Haruhi Suzumiya])
    track_length: '4:22'
  - names:
      Japanese: LEVEL∞（「アラド戦記 ～スラップアップパーティー～」より）
      Romaji: LEVEL∞ (from [Arad Senki ~Slap Up Party~])
    track_length: '4:43'
  - names:
      Japanese: LEVEL5-judgelight-（「とある科学の超電磁砲」より）
      Romaji: LEVEL5-judgelight- (from [Toaru Kagaku no Railgun])
    track_length: '4:23'
  - names:
      Japanese: 恋愛サーキュレーション（「化物語」より）
      Romaji: Renai Circulation (from [Bakemonogatari])
    track_length: '4:16'
  - names:
      Japanese: ひぐらしのなく頃に（「ひぐらしのなく頃に」より）
      Romaji: Higurashi No Naku Koroni (from [Higurashi no Naku Koro ni])
    track_length: '4:29'
  - names:
      Japanese: 真赤な誓い（「武装錬金」より）
      Romaji: Makka Na Chikai (from [Busou Renkin])
    track_length: '4:14'
  - names:
      Japanese: 創聖のアクエリオン（「創聖のアクエリオン」より）
      Romaji: Sousei no Aquarion (from [Sousei no Aquarion])
    track_length: '4:39'
  - names:
      Japanese: STRIKE WITCHES 2 ～笑顔の魔法～（「ストライクウィッチーズ2」より）
      Romaji: STRIKE WITCHES 2 ~Egao no Mahou~ (from [Strike Witches 2])
    track_length: '4:10'
  - names:
      Japanese: 愛・おぼえていますか（「超時空要塞マクロス」シリーズより）
      Romaji: 'Ai Oboete Imasu Ka (from [Macross: Do You Remember Love?])'
    track_length: '4:20'
link: album/31029
lyricists: []
media_format: CD
meta:
  added_date: 2012-01-04T12:30
  edited_date: 2017-09-19T22:35
  fetched_date: 2025-12-07T16:37
  freedb: 3
  ttl: 86400
  visitors: 9624
name: Anime Song Orchestra
names:
  en: Anime Song Orchestra
  ja: Anime Song Orchestra
  ja-latn: Anime Song Orchestra
notes: 'M-01 - from "Otome Youkai Zakuro"

  Composer: Nijine

  Arranger: Neo

  M-02 - from "The Melancholy of Haruhi Suzumiya"

  Composer: Tomokazu Tashiro

  Arranger: taste

  M-03 - from "Arad Senki ~Slap Up Party~"

  Composer: Kenji Ito

  Arranger: taste

  M-04 - from "Toaru Kagaku no Railgun"

  Composer: Satoshi Yaginuma

  Arranger: Neo

  M-05 - from "Bakemonogatari"

  Composer: Satoru Kosaki

  Arranger: taste

  M-06 - from "Higurashi no Naku Koro ni"

  Composer: Tomoyuki Nakazawa

  Arranger: Neo

  M-07 - from "Busou Renkin"

  Composer: Yoshiki Fukuyama

  Arranger: taste

  M-08 - from "Sousei no Aquarion"

  Composer: Yoko Kanno

  Arranger: taste

  M-09 - from "Strike Witches 2"

  Composer: Kota Mori

  Arranger: Neo

  M-10 - from "Macross: Do You Remember Love?"

  Composer: Kazuhiko Kato

  Arranger: taste'
organizations:
- &id001
  link: org/885
  names:
    en: Melodic Taste
    ja: Melodic Taste
    ja-latn: Melodic Taste
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/92/31029/31029-1325665879.jpg
picture_small: https://medium-media.vgm.io/albums/92/31029/31029-1325665879.jpg
picture_thumb: https://thumb-media.vgm.io/albums/92/31029/31029-1325665879.jpg
platforms:
- Movie
- Series
products:
- names:
    en: Arad Senki ~Slap Up Party~
- link: product/1756
  names:
    en: Bakemonogatari
    ja: 化物語
    ja-latn: Bakemonogatari
- link: product/5011
  names:
    en: Buso Renkin
    ja: 武装錬金
    ja-latn: Busou Renkin
- link: product/1595
  names:
    en: When They Cry (2006)
    ja: ひぐらしのなく頃に (2006)
    ja-latn: Higurashi no Naku Koro ni (2006)
- link: product/1295
  names:
    en: 'The Super Dimension Fortress Macross: Do You Remember Love?'
    ja: 超時空要塞マクロス 愛・おぼえていますか
    ja-latn: 'Choujikuu Yousai Macross: Ai・Oboeteimasuka'
- link: product/5690
  names:
    en: Zakuro
    ja: おとめ妖怪 ざくろ
    ja-latn: Otome Youkai Zakuro
- link: product/1918
  names:
    en: Genesis of Aquarion
    ja: 創聖のアクエリオン
    ja-latn: Sousei no Aquarion
- link: product/4637
  names:
    en: Strike Witches 2
    ja: ストライクウィッチーズ2
    ja-latn: Strike Witches 2
- link: product/1363
  names:
    en: The Melancholy of Haruhi Suzumiya
    ja: 涼宮ハルヒの憂鬱
    ja-latn: Suzumiya Haruhi no Yuuutsu
- link: product/1279
  names:
    en: A Certain Scientific Railgun
    ja: とある科学の超電磁砲(レールガン)
    ja-latn: Toaru Kagaku no Railgun
publish_format: Doujin/Indie
publisher: *id001
related: []
release_date: '2010-12-30'
release_events:
- link: event/98
  name: Released at Comic Market 79 (Dec 29, 2010 to Dec 31, 2010)
  shortname: None
release_price:
  currency: JPY
  price: 1260.0
reprints: []
vgmdb_link: https://vgmdb.net/album/31029?perpage=99999
votes: 0
websites:
  Official:
  - link: http://taste-f.sakura.ne.jp/Melodic/CD002.html
    name: 'Anime Song Orchestra '
  Review:
  - link: http://blog.animeinstrumentality.net/2011/12/doujin-album-anime-song-orchestra-review/
    name: 'Doujin Album: Anime Song Orchestra – Review'
